.tabset {
  cursor: default;
  -moz-user-select: none;
  margin-bottom: 3px;
  margin-top: 1px;
  height: 26px;

  background-image: url(img/line.png);
  background-repeat: repeat-x;

  padding-left: 2px;
  margin-bottom: 0px;
}

.tab, .tab_left, .tab_center, .tab_right, .tab_slack {
  float: left;
  height: 24px;
}

.tab_left, .tab_center, .tab_right, .tab_left_hover, .tab_center_hover, .tab_right_hover {
  height: 24px;
  background-repeat: no-repeat;
  padding-top: 6px;
}

.tab_left_active, .tab_center_active, .tab_right_active {
  height: 24px;
  background-repeat: no-repeat;
}


.tab_left, .tab_right, .tab_left_hover, .tab_right_hover {
  width: 4px;
}


.tab_left {
  background-image: url(img/left.png);
}

.tab_left_hover {
  background-image: url(img/left_hover.png);
}

.tab_left_active {
  background-image: url(img/left_active.png);
  width: 5px;
}


.tab_center, .tab_center_hover {
  padding-left: 5px;
  padding-right: 5px;
}

.tab_center {
  background-image: url(img/bg.png);
  background-repeat: repeat-x;
}

.tab_center_hover {
  background-image: url(img/bg_hover.png);
  background-repeat: repeat-x;
}

.tab_center_active {
  background-image: url(img/bg_active.png);
  background-repeat: repeat-x;
}


.tab_right {
  background-image: url(img/right.png);
}

.tab_right_hover {
  background-image: url(img/right_hover.png);
}

.tab_right_active {
  background-image: url(img/right_active.png);
  width: 5px;
}


.tab_slack {
  height: 24px;
}

.tab_page {
  border: 1px solid #b5b6b5; 
  border-top: none;
  padding: 10px 15px 10px 15px;
  display: none;
}
